[block: irc_main]
				<div class="box">
					<div class="body group">
						You don't have to use our IRC widget, just join "#gamingonlinux" on <a href="https://libera.chat/">Libera.​Chat</a> any time! You can use apps like HexChat, Konversation, Pidgin and many others! You need to be registered with NickServ to join and chat.
					</div>
				</div>
				<div class="box">
					<div class="body group">
						<iframe src="https://kiwiirc.com/nextclient/?settings=74313aa51bbe95d7973703a70783c3d2" style="width:100%;height:680px;border:0;display:block"></iframe>
					</div>
				</div>
[/block: irc_main]
